
#header{_margin-left:45px;margin-bottom:20px;}
#nav{margin-top:0px;}



#nav ul ul li {
clear:left;
width:220px;
border-bottom:solid 1px #7B1100;
}

.bx-pager a {
margin-right: 5px;
color: #ffffff;
padding-top: 3px;
padding-right: 8px;
padding-bottom: 3px;
padding-left: 6px;
font-size: 12px;
background-color: transparent;
background-image: url("bximgs/gray_pager.png");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0pt -20px;
height:15px
}
